1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Process of installation has come to the end with failure

Discussion in 'Legacy Sitebuilder Software' started by decision, Aug 1, 2005.

  1. decision

    decision Guest

    0
     
    I can not run Sitebuilder 2, I have this error

    Process of installation has come to the end with failure. Database tables have not been created...
    Please, check it...
    Details see in /usr/local/sitebuilder/log/install.log file.

    [1-August-2005 17:27:55] Log of installation process
    [1-August-2005 17:27:55] Create dirs...........
    [1-August-2005 17:27:55] The dir "temp" is created ...Ok
    [1-August-2005 17:27:55] The dir "users" is created ...Ok
    [1-August-2005 17:27:55] Create config file..........
    [1-August-2005 17:27:55] Unlink file "/usr/local/sitebuilder/include/config.php" ..... Ok
    [1-August-2005 17:27:55] Process sql-query: USE ibmpto_sb
    [1-August-2005 17:27:55] Result:...... Error: (code=)
    [1-August-2005 17:27:55] Error on query >> USE ibmpto_sb
    [1-August-2005 17:27:55] Process sql-query: CREATE DATABASE ibmpto_sb
    [1-August-2005 17:27:55] Result:...... Error: (code=)
    [1-August-2005 17:27:55] Error on query >> CREATE DATABASE ibmpto_sb
    [1-August-2005 17:27:55] Create DataBase "ibmpto_sb"..... fail
    [1-August-2005 17:27:55] Create tables...........
    [1-August-2005 17:27:55] Process of installation has come to the end with failure.
    Database tables have not been created... Please, check it...
     
  2. poke

    poke Guest

    0
     
    how did you install....rpm or psa updater?
     
  3. poke

    poke Guest

    0
     
    is this a VPS or ded server??!
     
  4. decision

    decision Guest

    0
     
    I install using rpm file
    I have virtual server plan from goddady
    with redhat 9 and plesk panel
     
  5. poke

    poke Guest

    0
     
    my vz shows the sb 1.1.1 version but not 2.0. That would be the easiest way, but since I don't see 2.0 template I would Imagine the install would go fine using rpms. You didn't force anything did you?
     
  6. decision

    decision Guest

    0
     
    Yes I force the instalation using this

    Please try to install these packages with the following command:
    rpm -Uhv --force *.rpm

    Because I have this error
    +---------------------------------- Begin
    [root@principal Sitebulder] # rpm - Uhv *.rpm
    warning : expat-1.95..5-2.1386.rpm: V3 DSA signature: NOKEY, key ID db42a60e
    Preparing... ################################ [100%]
    package expat-1.95.5-2 is already installed
    [root@principal Sitebulder] #
    +---------------------------------- End
     
Loading...